

.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-1686623183071.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1;
	margin-top: 20px
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1686623430865 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:last-child {
	display: none
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-1686623430865 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-1686623430865 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-1686623430865 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

@media screen and (max-width:768px) {

	#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-1686623430865 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001_P_19879-1687245110030 {
	min-height: 300px;
	display-radio: 1
}

#c_static_001_P_19879-1687245110030 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%
}

#c_static_001_P_19879-1687245110030 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001_P_19879-1687245110030 .e_container-3 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	display-radio: flex;
	background-fill-value: background-image;
	background-image: url(/static/cn/img/xwbj.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-top: 60px
}

#c_static_001_P_19879-1687245110030 .e_container-3>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001_P_19879-1687245110030 .e_container-15 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	max-width: 1440px;
	display-radio: flex;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	width: 90%
}

#c_static_001_P_19879-1687245110030 .e_container-15>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001_P_19879-1687245110030 .e_h1-16 {
	font_radio: 2;
	display-radio: 1;
	color: #000;
	font-weight: bold;
	line-height: 1.5;
	    margin-bottom: .5rem;
	text-align: center
}

#c_static_001_P_19879-1687245110030 .e_line-20 {
	display-radio: 1;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: rgba(227, 227, 227, 1);
	margin-top: 25px;
	margin-bottom: 25px
}

#c_static_001_P_19879-1687245110030 .e_richText-21 {
	line-height: 30px;
	color: #777;
	font_radio: 2;
	display-radio: 1
}

#c_static_001_P_19879-1687245110030 .e_richText-21 p {
	margin-bottom: 30px
}

#c_static_001_P_19879-1687245110030 .e_container-25 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	height: 100px;
	background: #f4f4f4;
	margin-top: 3.7vw;
	margin-bottom: 5.885vw
}

#c_static_001_P_19879-1687245110030 .e_container-25>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001_P_19879-1687245110030 .e_container-25 .cbox-25-1 {
	flex: 0 0 100px
}

#c_static_001_P_19879-1687245110030 .e_image-26 {
	overflow: hidden;
	background: var(--image);
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100px
}

#c_static_001_P_19879-1687245110030 .e_image-26 img {
	object-fit: contain
}

#c_static_001_P_19879-1687245110030 .e_container-27 {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	width: 100%;
	padding: 0 3.125vw 0 1.5625vw;
	overflow: hidden;
	display-radio: flex
}

#c_static_001_P_19879-1687245110030 .e_container-27>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001_P_19879-1687245110030 .e_container-28 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	display-radio: flex;
	padding: 0 1.5625vw 0 3.125vw
}

#c_static_001_P_19879-1687245110030 .e_container-28>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001_P_19879-1687245110030 .e_container-28>.cbox-28-1,
#c_static_001_P_19879-1687245110030 .e_container-27>.cbox-27-1 {
	flex: none
}

#c_static_001_P_19879-1687245110030 .e_text-29 {
	display: flex;
	align-items: center;
	color: #777;
	line-height: 100px;
	font_radio: 2;
	display-radio: flex
}

#c_static_001_P_19879-1687245110030 .e_text-29:before {
	background: url(/static/cn/img/jian1.png) no-repeat center/100% 100%;
	width: 16px;
	height: 17px;
	content: '';
	display: inline-block;
	margin-right: 20px
}

#c_static_001_P_19879-1687245110030 .e_text-30 {
	line-height: 100px;
	color: #333;
	font-weight: bold;
	font_radio: 2;
	display-radio: -webkit-box;
	-webkit-line-clamp: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

#c_static_001_P_19879-1687245110030 .e_text-31 {
	line-height: 100px;
	display: flex;
	align-items: center;
	justify-content: right;
	color: #777
}

#c_static_001_P_19879-1687245110030 .e_text-31:after {
	background: url(/static/cn/img/jian2.png) no-repeat center/100% 100%;
	width: 16px;
	height: 17px;
	content: '';
	display: inline-block;
	margin-left: 20px
}

#c_static_001_P_19879-1687245110030 .e_text-32 {
	line-height: 100px;
	color: #333;
	font-weight: bold;
	font_radio: 2;
	display-radio: -webkit-box;
	-webkit-line-clamp: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

#c_static_001_P_19879-1687245110030 .e_container-39 {
	width: auto;
	display-radio: 1
}

#c_static_001_P_19879-1687245110030 .e_container-39>.p_item {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center
}

#c_static_001_P_19879-1687245110030 .e_timeFormat-40 {
	color: #999;
	font_radio: 2;
	display-radio: 1;
	font-size: 18px
}

#c_static_001_P_19879-1687245110030 .e_timeFormat-41 {
	color: #999;
	font_radio: 2;
	display-radio: 1;
	font-size: 18px
}

#c_static_001_P_19879-1687245110030 .e_container-28>.cbox-28-0 {
	flex: 0 0 80%
}

#c_static_001_P_19879-1687245110030 .e_container-27>.cbox-27-0 {
	flex: 0 0 20%
}

#c_static_001_P_19879-1687245110030 .e_container-27>.cbox-27-1 {
	flex: 0 0 80%
}

#c_static_001_P_19879-1687245110030 .e_container-28>.cbox-28-1 {
	flex: 0 0 20%
}

@media screen and (max-width:768px) {

	#c_static_001_P_19879-1687245110030 .e_container-28>.cbox-28-0,
	#c_static_001_P_19879-1687245110030 .e_container-27>.cbox-27-1 {
		display: none
	}

	#c_static_001_P_19879-1687245110030 .e_container-28 {
		justify-content: flex-end
	}

	#c_static_001_P_19879-1687245110030 .e_text-32,
	#c_static_001_P_19879-1687245110030 .e_text-31,
	#c_static_001_P_19879-1687245110030 .e_image-26,
	#c_static_001_P_19879-1687245110030 .e_text-30,
	#c_static_001_P_19879-1687245110030 .e_text-29,
	#c_static_001_P_19879-1687245110030 .e_container-25 {
		height: 42px;
		line-height: 42px;
		font-size: 14px
	}

	#c_static_001_P_19879-1687245110030 .e_container-25 .cbox-25-1 {
		flex: 0 0 42px
	}

	#c_static_001_P_19879-1687245110030 .e_image-26 img {
		transform: scale(0.6)
	}

	#c_static_001_P_19879-1687245110030 .e_richText-21 {
		font_radio: 1;
		display-radio: 1
	}

	#c_static_001_P_19879-1687245110030 .e_container-27>.cbox-27-0 {
		flex: 1
	}

	#c_static_001_P_19879-1687245110030 .e_container-28>.cbox-28-1 {
		flex: 1
	}

	#c_static_001_P_19879-1687245110030 .e_richText-21 img {
		width: auto !important;
		max-width: 100% !important;
		height: auto !important
	}
}
